@charset "utf-8";
/* 璇勮鍒楄〃 */
.comListBox {
  margin-top: 10px;
}
.msgList li {
  margin-bottom: 15px;
  border: 1px solid #ddd;
  background: #fff;
  -webkit-box-shadow: #f1f1f1 0 3px 0;
  -moz-box-shadow: #f1f1f1 0 3px 0;
  box-shadow: #f1f1f1 0 3px 0;
}
.msgList .msgInfo {
  height: 26px;
  line-height: 26px;
  padding: 0 10px;
  background: url(/global/"bgSplit.jpg") 0 -13px repeat-x;
  border-bottom: 1px solid #dfdfdf;
  color: #999;
}
.msgList .msgInfo .reviewer {
  font-weight: bold;
  color: #c60;
}
.msgList .msgInfo .star {
  float: right;
}
.msgList .msgContent {
  padding: 10px;
  overflow: hidden;
  zoom: 1;
  width: 633px;
}
.msgList .msgContent .userPic {
  width: 90px;
  text-align: left;
  float: left;
}
.msgList .msgContent .userPic img {
  width: 80px;
  height: 80px;
}
.msgList .msgContent .msgCon {
  display: block;
  width: 530px;
  float: left;
}
.msgList .msgContent .msgReply {
  background: url(/global/dotted.gif") repeat-x top;
  margin-top: 5px;
  padding-top: 10px;
}
.msgList .msgContent .msgReplyer {
  font-weight: bold;
}
.msgPage {
  text-align: right;
  margin-bottom: 10px;
}
/* 濉啓璇勮 */
.msgAddBox {
  padding: 10px 25px;
  background: #f8f8f8;
  border: 1px solid #ddd;
}
.msgAddBox .inputTxt {
  height: 20px;
  line-height: 20px;
  border: 1px solid #d4d4d4;
  width: 90px;
  color: #999;
}
.msgAddBox #commentEmail {
  width: 180px;
}
.msgAddBox li {
  height: 22px;
  line-height: 22px;
}
.msgAddTit {
  display: none;
}
.msgAddBox .msgAddUser {
  height: 30px;
}
.msgAddBox .msgAddUser em {
  display: inline-bock;
  height: 30px;
  ;
  height: 30px;
}
.msgAddBox .msgAddUser label {
  padding-right: 15px;
}
.msgAddBox .msgAddUser i {
  color: #f00;
}
.msgAddBox .msgAddUser li {
  overflow: hidden;
}
.msgAddBox .msgAddUser #commentRankingBlock {
  float: right;
}
.msgAddBox .msgScore {
  padding-top: 0px;
}
.msgAddBox #commentContnet {
  margin-top: 5px;
  background: #fff;
  border: 1px solid #d4d4d4;
  width: 568px;
  height: 60px;
  font-size: 12px;
}
.msgAddBox .msgSubmitBar {
  padding-top: 10px;
  height: 22px;
  line-height: 22px;
}
.msgAddBox .msgSubmitBar .msgAddBtn {
  background: #b20008;
  width: 80px;
  display: inline-block;
  height: 22px;
  line-height: 22px;
  text-align: center;
  text-decoration: none;
  color: #fff;
}
.msgAddBox .msgSubmitBar * {
  vertical-align: middle;
}
.msgAddBox #commentValidCode {
  margin: 0 5px;
}
